<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 3.0//EN"><HTML><HEAD><TITLE>E. Leitz, Wetzlar</TITLE></HEAD><BODY BGCOLOR="#FFFFFF">	<CENTER>		<A HREF="javascript:history.back()"><IMG SRC="../../GIF/Leitz.GIF" WIDTH="708" HEIGHT="1059"></A>	</CENTER></BODY></HTML>